<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dzEcG5x8R9eiso1xUxm8pd:APA91bHShmhMeBXI2RPXF0jlpYULDVcL_FdBZMwh4QsatwhOURAlCJGbsd6WACIb9SaRK3CZPEDgHDmsLPDggzNANUH9HdRECS6Z6tvnrgKO5kU9DNnpRIk&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756568021798}</string>
</map>
